﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToDo", "ToDo\ToDo.csproj", "{1E3AB764-A8F1-412A-BCA9-72BB2DB8B15C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E3AB764-A8F1-412A-BCA9-72BB2DB8B15C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E3AB764-A8F1-412A-BCA9-72BB2DB8B15C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E3AB764-A8F1-412A-BCA9-72BB2DB8B15C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E3AB764-A8F1-412A-BCA9-72BB2DB8B15C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1FE3E293-E73B-4D83-8E76-3EE9C8D6A0D0}
	EndGlobalSection
EndGlobal
